Quikrbox User app - Bug #6943

Why showing out of stock items in cart. If product is not available then it should not add in cart there

you can show that out of stock
06/26/2023 06:55 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/26/2023

0%
0.00 hour
0.00 hour

Description
Error

QOut of stock

Q Apply Coupon .
Save more with caupons available ..
Price Breakdown
Items(Inclusive of VAT) 2580
Delivery Fee (1) Z0
Service Fee (7) A ]
[[] wallet Balance () Z0
Order Total 2585
[2) Return Policy
Check out the return policy
Tip your delivery partner
Your kindness means a lot! 100% of your tip will
go directly to your delivery partner.
History

#1 - 06/26/2023 09:52 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/29/2023 02:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
Files
